/* This controls the default settings on pages for Phil's Place Website*/

body
{
	color: black;
	background: #000000;
	margin: 0px;
	padding: 0px;
}

/* The default settings for ALL tables on a site, unless explicity defined for a particular table */

table
{
	/* width: 100%;*/
	margin: 0px;
	padding: 0px;
	font-size: small;
	border: 0px;
	cellpadding: 0px;
  cellspacing: 0px;
}

table#about
{
	width: 87%;
	margin: 0px;
	font-size: 12px;
	border: 2px;
	cellpadding: 5px;
  cellspacing: 5px;
}

table td
{
	padding: 0px;
	border-width: 0px;
	vertical-align: middle;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*background-color: #000000;*/
}

/* This controls the default image settings */

img
{
  border-width: "0px"
}


/* This controls the default link settings & link mouseover/hover settings */

a 
{
	color: #1c1f9a;
	text-decoration: none;
	font-weight: bold;
	background-color: transparent;
	font-size: 12px;
}

a:hover
{
	color: #ff6600;
}


/* Controls HTML tags for headings #1-5, unordered list and items in the list */

h1 {}
h2 {}
h3 {}
h4 {}
h5 {}


ul
{
	margin: 2px;
	padding: 2px;
	list-style: decimal inside;
	text-align: left;
}

li
{
	margin-left: 2px;
	list-style: square inside;
	color: #2F5376
}


/* Controls the settings for a table header */

th
{
	background-color: #81C0C0;
	color: #FFFFFF;
	padding : 2px;
	vertical-align : middle;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


/* The area at the top of the page where the logo and advertising banner are */

td#headerbanner
{
	width: 100%;
	background-color: #557c5e;
	background-image: url(header.gif);
	vertical-align: middle;
	text-align: left;
}


/* The whitish-grey bar on the default install right underneath the top section/header */

td#headerbar
{
	border-bottom: 1px solid #557c5e;
	/* background-image: url(hbar.gif); */
}


td#about
{
	vertical-align: middle;
	text-align: center;
}



/* BEGIN SECTION DEALING WITH THE THREE COLUMNS */


/* conrols the settings for blocks on the LEFT side of the page */

td#leftcolumn
{
	width: 170px;
	border-right: 0px solid #557c5e;
	/* background-color: #E4F1F1; */
	background-color: #557c5e;
	font-size: 11px;
}


/* Controls everything defined as content. for example in news it controls: */
/* The article text, posted by, date, time & number of reads Including the parenthesis */
/* the [ | ] brackets around the admin edit section and also the disclaimer: "the comments are */
/* owned by the poster. We aren't responsible for their content" on the bottom of a news comments page */
/* also a ton of text on the forum page...probably a ton of stuff everywhere...be careful with this one */

div#content
{
	text-align: left;
	padding: 8px;
}

div#about
{
	text-align: center;
}

div#dMsg
{
	background-color: #DDFFDF;
	color: #136C99;
	text-align: center;
	border-top: 1px solid #DDDDFF;
	border-left: 1px solid #DDDDFF;
	border-right: 1px solid #AAAAAA;
	border-bottom: 1px solid #AAAAAA;
	font-weight: bold;
	padding: 10px;
}

/* settings for blocks in the RIGHT column on a page*/
td#rightcolumn
{
	width: 170px;
	border-left: 1px solid #557c5e;
	background-color: #557c5e;
	color: #000000;
	font-size: 12px;
}


/* Controls the table headers for the right columns.*/

td#rightcolumn th
{
	background-color: #557c5e;
	color: #000000;
	vertical-align: middle;
	font-size: 13px;
}


/* Controls the right column blocks' titles */

td#rightcolumn div.blockTitle
{
	padding-top: 10px;
	background-color: #557c5e;
	border-bottom: 1px dotted black;
	color: #000000;
	font-weight: bold;
	text-align:center;
}


/* Controls the right column blocks' content area */

td#rightcolumn div.blockContent
{
	padding: 3px;
	line-height: 120%;
	color: #000000;
	font-size: 12px;
}


/* END SECTION DEALING WITH THREE COLUMNS */


/* settings for the footerbar where the xoops copyright notice is */

tr#footerbar
{
	text-align:center;
	background-color: #557c5e;
	/* background-image: url(hbar.gif); */
}


/* settings for the Main Menu */

td#mainmenu a
{
	background-color: #557c5e;
	color: #1c1f9a;
	display: block;
	margin: 0px;
	padding: 2px;
}


/* What happens on a mouse hover on the main menu */

td#mainmenu a:hover
{
	background-color: #a2caaa;
}

/* The top cell on the main menu (typically HOME). This way you can give the top cell a different border or */
/* other appearance. Useful for drawing a box around the entire menu, for instance. */

td#mainmenu a.menuTop
{
	padding-left: 3px;
	/* border-top: 1px dotted black; */
	/* border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid silver; */
}



/* The remaining entries in the main menu other than the top most defined one line above */

td#mainmenu a.menuMain
{
	padding-left: 3px;
	/* border-top: 1px solid silver;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid silver; */
}


/* The settings for submenu items that open when u are in a particular module. For example */
/* "Submit news" and "Archives" when you are on the news module */

td#mainmenu a.menuSub
{
	padding-left: 12px;
	/* border-top: 1px solid silver;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid silver; */
	/* background-image: url('strela.png'); */
	/* background-repeat: no-repeat; */
	/* background-position: left; */
	color: #fffe8d;
}


/* settings for the User Menu */

td#usermenu a
{
	background-color: #557c5e;
	color: #1c1f9a;
	display: block;
	margin: 0px;
	padding: 2px;
	/* border-top: 1px solid silver;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid silver; */
}


/* What happens on a mouse hover on the user menu */
td#usermenu a:hover
{
	background-color: #a2caaa;
}


/* The top most entry on the user menu */

td#usermenu a.menuTop
{
	/* border-top: 1px dotted black; */
}



td#LeftAlignM
{
	text-align: left;
	vertical-align: middle;
	font-size: 12px;
	color= #FFFFF;
	/*background-color: #000000;*/
}

td#LeftAlignT
{
	text-align: left;
	vertical-align: top;
	font-size: 12px;
	color= #FFFFF;
	/*background-color: #000000;*/
}

td#LeftAlignTM
{
	text-align: center;
	vertical-align: top;
	font-size: 12px;
	color= #FFFFF;
	/*background-color: #000000;*/
}

/* Styles used to draw homogeneous tables */
/* Described in a seperate page in the xoops.org wiki */
.outer {border: 1px solid silver;}
.head {background-color: #D5E1DE; padding: 5px; font-weight: bold;}
.even {background-color: #E4F1F1; padding: 5px;}
.odd {background-color: #E7EBEA; padding: 5px;}
.foot {background-color: #E1ECEC; padding: 5px; font-weight: bold;}
tr.even td {background-color: #E4F1F1; padding: 5px;}
tr.odd td {background-color: #E1F0F0; padding: 5px;}

/* NOT INCLUDED IN DEFAULT */
/* customization to add special color to forum title head. requires editing newbb_index.html template as well */
.outerhead{}
.outerhead a{font-size: 12px; color : #FFFFFF;}
.outerhead a:hover{}
